KMAG(1)

NAME
kmag - Magnificador de pantalla

SYNOPSIS

kmag [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIó

kmag, també conegut com a KMagnifier és un magnificador de pantalla. Podeu usar KMagnifier per a veure ampliada una part de la pantalla usant la lupa per ampliar un diari amb una impressió fina o una fotografia. Aquesta aplicació és pràctica per a una gran varietat de gent: Des d'investigadors fins artistes, des de dissenyadors web fins a gent amb problemes de visió.

VEURE TAMBé

Hi ha informació més detallada disponible en help:/kmag (podeu introduir aquest URL en Konqueror, o executar khelpcenterhelp:/kmag).

També hi ha informació disponible en la pàgina principal del projecte d'accessibilitat de KDE: http://accessibility.kde.org/.

AUTORS

KMagnifier ha estat escrit per Schmidt, Olaf <ojschmidt@kde.org> i Lakare, Sarang <sarang@users.sf.net> i Forster, Michael <forster@fmi.uni-passau.de>

AUTHOR
Watts, Lauri.